diff --git a/web/package.json b/web/package.json
index 3befc9aed..b37d19753 100644
--- a/web/package.json
+++ b/web/package.json
@@ -56,7 +56,7 @@
     "resolve-url-loader": "^3.1.2",
     "sass": "^1.24.4",
     "sass-loader": "^11.0.0",
-    "sass-resources-loader": "^2.0.0",
+    "sass-resources-loader": "^2.2.1",
     "style-loader": "^2.0.0",
     "stylis": "^4.0.7",
     "terser-webpack-plugin": "^5.1.1",
diff --git a/web/webpack.config.js b/web/webpack.config.js
index e81ffc01a..e906a567c 100644
--- a/web/webpack.config.js
+++ b/web/webpack.config.js
@@ -229,7 +229,6 @@ var themeCssRules = function(theme_name) {
         options: {
           resources: function(_theme_name){
             let ret_res = [
-              './pgadmin/static/scss/resources/' + _theme_name + '/_theme.variables.scss',
               './pgadmin/static/scss/resources/pgadmin.resources.scss',
             ];
             if(_theme_name!='standard') {
diff --git a/web/yarn.lock b/web/yarn.lock
index 1d3462c5a..9d0bc5520 100644
--- a/web/yarn.lock
+++ b/web/yarn.lock
@@ -8004,10 +8004,10 @@ sass-loader@^11.0.0:
     klona "^2.0.4"
     neo-async "^2.6.2"
 
-sass-resources-loader@^2.0.0:
-  version "2.1.1"
-  resolved "https://registry.yarnpkg.com/sass-resources-loader/-/sass-resources-loader-2.1.1.tgz#a231b7c4e326d9c8d141909c901233bef9453151"
-  integrity sha512-/KrD5mEBTj3ZQ49thKSThhpv1OFhc82JbWA0bmv9yANRuPIlQrydNpZG82jdy4pEWY0QcQTGyd5OmCb3xVeZsw==
+sass-resources-loader@^2.2.1:
+  version "2.2.1"
+  resolved "https://registry.yarnpkg.com/sass-resources-loader/-/sass-resources-loader-2.2.1.tgz#d7dbc36ccb25b2d8ffa508b1b8630b987df1e5c3"
+  integrity sha512-WlofxbWOVnxad874IHZdWbP9eW1pbyqsTJKBsMbeB+YELvLSrZQNDTpH70s6F19BwtanR3NEFnyGwJ9WyotJTQ==
   dependencies:
     async "^3.2.0"
     chalk "^4.1.0"
